name: match_live_tv
description: Match Live TV - Lo streaming che non muore
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.12.0

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.8
  flutter_riverpod: ^2.6.1
  go_router: ^14.8.1
  dio: ^5.8.0+1
  x_action_cable_v2: ^1.0.0
  connectivity_plus: ^6.1.4
  battery_plus: ^6.2.1
  wakelock_plus: ^1.3.2
  permission_handler: ^11.4.0
  google_fonts: ^6.2.1
  intl: ^0.20.2
  qr_flutter: ^4.1.0
  mobile_scanner: ^6.0.10
  shared_preferences: ^2.5.3
  url_launcher: ^6.3.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
